LP122 - Bug #561

70°CI000HDMIOOODD
09/21/2024 05:56 PM - EGON

Status: Closed Start date: 09/21/2024
Priority: Urgent Due date:
Assignee: jing % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0o: LP122 0g: Ubuntu
CPU: RK3568 0ono: Linux version 4.19.232
(wangxiaocan@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05), GNU Id
(Linaro_Binutils-2017.05)
2.27.0.20161019) #20 SMP Thu May 23
13:50:25 CST 2024
0n: LPM3568J (000 APPID:
go/oooooon: 04 ooooe: 100%
poooooo: 03 oooo:
go/oooooon: 03 poooo:
0oono: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ :
ownload\RK3568\LPB3568\ubuntu\LPB3
568_ubuntu20.04_HDMI_v1.0_2024052
41358
Description

70c000000000000HDMIOODDD

04/19/2025

1/2




History

#1 - 09/21/2024 05:59 PM - EGON

00ooo
0000000070°c--000000--00HDMIOD

#2 - 09/29/2024 06:42 PM - EGON

- Priority changed from Normal to Urgent

#3 - 10/29/2024 09:38 AM - EGON
- CPU changed from RK3568M to RK3568

#4 - 01/17/2025 11:33 AM - EGON

- Status changed from New to Closed
